body{
    font-family: 'Hind', sans-serif;
     margin: 0px auto;
    overflow-x:hidden;
    background: #fff;
    font-size: 14px;
}
.playfair{
    font-family: 'Playfair Display', serif;
}
.banner-section-content{
    position: absolute;
    width: 100%;
    top: 0rem;
    height: 100%;
    left: 0rem;
}
.form-title span{
    position: absolute;
    background-color: #452667;
    height: 100%;
    display: flex;
    padding: 10px 16px;
    text-align: center;
    top: 0;
    left: -30px;
    align-items: center;
}

.banner-form .form-control{
     border: none;
    border-bottom: 1px solid #ccc;
    border-radius: 0px;
    font-size: 14px;
   padding: 5px 5px 0px 15px;
   color: black;
}
.banner-form .btn{
   background: rgb(126, 14, 46) !important;
    border: 0;
    border-radius: 0;
    width: 100%;
    padding: 10px 15px;
    font-size: 16px;
    width: 75%;
    background-color: rgb(97, 8, 33) !important;
    /*box-shadow: 0px 7px 64px rgba(0, 0, 0, 0.75)*/
}
.navbar-light .navbar-nav .nav-link {
    color: #000; 
    font-weight: bold;
    font-size: 17px;      
}
.input-group-text{
background: white;
    border: white;    
    border-radius: 0px;
    padding: 0px;
    padding-right: 5px;
}
.form-control:focus{
    box-shadow: none !important;
}
.owcard{
    color: #f2d7a0;
}
.common-bg{
    background-color: #27426d;
}
/*.navbar .nav-link.active{
    color: #452667 !important;
    border-bottom: 2px solid #452667;
}*/
.banner-form{
    box-shadow: 0px 14px 20px rgba(0, 0, 0, 0.52);
}
.owl-wrapper-outer{
    overflow: hidden;
}
.owl-carousel {   
    margin-bottom: 2rem;
}
.owcard {
     color:black; 
    padding: 1rem 10% !important;
}
.navbar-brand{
    margin-bottom: -32px;
}
.banner-txt{
    background-color: white;
    display: inline-block
}
.banner-txt h1
{  
    color: transparent;    
    background: url(../images/Banner.jpg) 40% 50%;
    -webkit-background-clip: text;
    background-position: inherit;
    font-weight: bolder;
    background-position: 20% 46%;
   
}
.banner-form{
    background-color: rgba(126, 14, 46, 0.92) !important;
}
.bolder{
    font-weight: bolder !important;
} 
textarea{
    resize: none;
    height: 80px !important;
}
.common-clr{
    color: #7e0e2e;
}
.title h1{font-size: 48px;}
.overview-txt{
    position: relative;
    left: -168px;
    padding: 45px;
    padding-bottom: 0px;
    right: 200px;
    margin-top: 15px;
   

}
.overview-txt .main-txt
{
     color: #bbb;
}
.common-btn, .common-btn:focus{
    /*background: rgb(126, 14, 46) !important;*/
    background-color: rgb(97, 8, 33) !important;
    border: 0;
    border-radius: 0;    
    padding: 10px 15px;
    font-size: 16px;    
    /*box-shadow: 0px 7px 64px rgba(0, 0, 0, 0.75);*/
}
.line{
    height: 2px;
    width: 100%;
    background-color: #7e0e2e;
}
.title2 {
    letter-spacing:15px; 
    margin-bottom: 15px;
}
.gallery-sec .float-left{
    padding-left: 5px;
    padding-right: 0px;
   
}
.floor-plan{
    background-color: #7e0e2e;
}
.pd-l{
    padding-left: 5px;
}
.gallery{
    overflow: hidden;
    margin-bottom: 5px;
}

.overlay
{
    position: absolute;
    width: 100%;
    top: 43%;
}
.right-img{
    position: absolute;
    top: 0px;
    right: 0;
    width: 20%;
}
.left-img{
    position: absolute;
    
    bottom: -103px;
    width: 20%;
}
.common-bg{
    background-color: #7e0e2e !important
}
.owcard ul li{
    list-style-type: none;
}
.owcard ul li img{
    width: 60px;
}
.amenities-li{
margin-top: 12.5% !important;
margin-left: -50px;
overflow: hidden;
}
.amenities-li .fa-stack-1x {
    line-height: initial !important;
}
.amenities-li .fa {
    color: white;
}
.amenities-li .owl-theme .owl-controls .owl-buttons div {
    padding: 0px;
    font-size: 30px !important;
    opacity: 1;
    color: white;
}
.amenities-li .owl-prev {
    /*left: 0px !important;*/
    /*position: absolute;*/
    height: 35px;
    width: 35px;
    background-color: #5f0a22 !important;
    border-radius: 0px !important;
}
.amenities-li .owl-next {
    /*left: 40px !important;*/
    position: absolute;
    height: 35px;
    width: 35px;
    background-color: #5f0a22 !important;
    border-radius: 0px !important;
}
.owl-pagination{
    display: none;
}
.owl-buttons{
    margin-left: -70px;
    position: relative;
}
.map{
    background-image: url(../images/6.jpg);
    padding: 75px 0px;
}
.nearby img{
    width: 50px;
    margin-top: 10px;
}
.nearby .border-left, .nearby .border-right, .nearby .border-bottom{
    border-color: rgba(255, 255, 255, 0.12) !important;
}
.logo-bg{
    background-color: #f7f7f7;
    padding: 30px 0px;
}
.footer {
    background-color: #090909;
}
.mimg{
    display:none;
}
.slider-bg{
    position: absolute;
    bottom: -35px;
    /*opacity: .2;*/
    width: 75%;
    right: 0px;
}
.modal-content{
    border-radius: 0px;
}
.form-control{
    border-radius: 0px;
}
.common-clr5{
    color: red;
}
.banner-form .btn:hover{
    box-shadow: none;
    transition: ease all .3s;
    background-color: rgb(97, 8, 33) !important;
    box-shadow: 0px 7px 64px rgba(0, 0, 0, 0.75);
}
.common-btn:hover{
    box-shadow: none;
    transition: ease all .3s;
    background-color: rgb(97, 8, 33) !important;
    box-shadow: 0px 7px 64px rgba(0, 0, 0, 0.75);
}
.common-btn2, .common-btn2:focus, .common-btn2:hover{
    background-color: white !important;
    color: #7e0e2e !important;
}
.mbanner{
    display: none;
}
/*============== Responsive code ===========*/


#scroll {
  position: fixed;
    right: -45px;
    bottom: 50%;
    cursor: pointer;
    transform: rotate(90deg);
    background: #452667;
    color: white;
    font-size: 18px;
    -webkit-animation: glowing 1500ms infinite;
    -moz-animation: glowing 1500ms infinite;
    -o-animation: glowing 1500ms infinite;
    animation: glowing 1500ms infinite;

}

.fixed-btn .col-6{
  min-height: 0px !important;
}
.fixed-btn{
  position: fixed;
    z-index: 1;
    bottom: 0;
    width: 100%;
    background: white;
    padding: 5px;
    
}
.fixed-btn .btn
{
  background-color: #e32227;
  color: white;
  font-size: 14px;
}
.fixed-btn .border-right{
  border-color: white !important;
}

.fixed-btn .btn {
    background-color: #e32227;
    color: white;
    font-size: 14px;
}
-webkit-keyframes glowing{
    0%{background-color:green;-webkit-box-shadow:0 0 3px green;}
50%{background-color:green;-webkit-box-shadow:0 0 40px green;}
100%{background-color:green;-webkit-box-shadow:0 0 3px green;}
}
@-moz-keyframes glowing{
     0%{background-color:green;-webkit-box-shadow:0 0 3px green;}
50%{background-color:green;-webkit-box-shadow:0 0 40px green;}
100%{background-color:green;-webkit-box-shadow:0 0 3px green;}
}
@-o-keyframes glowing{
   0%{background-color:green;-webkit-box-shadow:0 0 3px green;}
50%{background-color:green;-webkit-box-shadow:0 0 40px green;}
100%{background-color:green;-webkit-box-shadow:0 0 3px green;}
}
@keyframes glowing{
  0%{background-color:green;-webkit-box-shadow:0 0 3px green;}
50%{background-color:green;-webkit-box-shadow:0 0 40px green;}
100%{background-color:green;-webkit-box-shadow:0 0 3px green;}
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: black !important;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: black !important;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: black !important;
}
@media screen and (max-width:540px){
.banner-txt h1{font-size: 50px !important;text-align: center;} 

.banner-section-content .col-md-5{padding: 0px !important;}
footer .text-right{text-align: center !important;}

.owl-buttons{margin-left: 0px;}
.owcard ul li img{width: 35px !important;}
.right-img{top: 15px; right: 0; width: 34%; z-index: -1;opacity: .5;}
.left-img{  width: 39%; z-index: -1;}
.overview-txt.bg-white{background-color: transparent !important;} 

}

@media screen and (max-width:767px){   
    .navbar-brand img{width:75px;}
    .banner-section-content{position: relative;top: 0px;  left: 0px;}  
    .banner-txt{padding: 15px !important;} 
    .overview-txt{left: 0px;right: 0px;padding: 0px;}
    .amenities-li{margin-top: 0px !important;height: 100% !important;}
    .banner-txt{width: 100%;}
    .banner-txt h1{font-size: 50px !important;text-align: center;}
   /* .right-img{display: none;}*/
    .nearby .border-left, .nearby .border-right, .nearby .border-bottom{border: none !important;}
.banner-form{background-color: rgba(126, 14, 46, 1) !important;
background-image: linear-gradient(rgba(126, 14, 46, .92),rgba(126, 14, 46, .92)),url(../images/3.jpg)}
.owcard ul li{margin-bottom: 10px;}
.overviewimg{display: none;}
.overview-txt .main-txt{font-size: 18px;}
.price1{display: block;}
.mbanner{display: block;}
.dbanner{display: none;}
.banner-txt{display: none;}

}

@media screen and (max-width:990px){  
 .navbar-collapse {width: 100%;}
 .mimg{display: block;margin-bottom: 5px;}
.dimg{display: none;}
.navbar-toggler{border: none;}
/*.img2{padding-right: 5px !important;}*/
.floor-plan{min-height: 200px !important;}
.navbar-nav {text-align: center;}
}

@media (min-width: 768px) and (max-width: 990px){
  .banner-txt h1{font-size: 60px !important;text-align: center;}
  .banner-txt{padding: 20px !important;}
  .amenities-li{margin-top: 0px !important;height: 100% !important;}
  .amenities-li ul{margin: 0px !important;padding: 0px !important}
}
/*new*/
#owl-example3 .owcard{
    padding: 0px !important;
    margin: 5px;

}
#owl-example3 .owl-buttons{
margin-left: -40px;
}
.owl-theme .owl-controls .owl-buttons div{
    cursor: pointer;
}
.gallery-sec .owl-theme .owl-controls .owl-buttons div {
    padding: 0px;
    font-size: 30px !important;
    opacity: 1;
    color: white;
    line-height: 30px;
}
.gallery-sec .owl-prev {
    /* left: 0px !important; */
    /* position: absolute; */
    height: 35px;
    width: 35px;
    background-color: #5f0a22 !important;
    border-radius: 0px !important;
}
.gallery-sec .owl-next {
    /* left: 40px !important; */
    position: absolute;
    height: 35px;
    width: 35px;
    background-color: #5f0a22 !important;
    border-radius: 0px !important;
}


